		
	body{
		margin:8px;
		background-image:url(/img/pattern.png);
		font-family:Verdana, Geneva, sans-serif;
		color:#333;
		font-size:15px;
	}
	#container1{
		width:80%;
		max-width:1200px;
		min-width:900px;
		float:none;
		text-align:left;
		height:120px;
		margin-left:auto;
		margin-right:auto;
	}
	#container2{
		width:80%;
		max-width:1200px;
		min-width:900px;
		float:none;
		text-align:left;
		margin-left:auto;
		margin-right:auto;
	}
	#container11{
		width:15%;
		height:120px;
		background-color:white;
		float:left;
		border-right:2px solid #777;
		border-bottom:2px solid #777;
	}
	#container12{
		width:84%;
		height:120px;
		padding:0px;
		background-color:white;
		float:left;
		font-size:17px;
		border-bottom:2px solid #777;
	}
	#container21{
		width:15%;
		height:1100px;
		background-color:white;
		float:left;
		border-right:2px solid #777;
		z-index:0;
		font-family:Tahoma, Geneva, sans-serif;
		letter-spacing: 0.05em;
	}
	#container22{
		width:62%;
		height:1800px;
		background-color:white;
		float:left;
		font-family:Arial, Helvetica, sans-serif;
		line-height: 1.3;
		text-align:justify;
	}
	#container23{
		width:22%;
		height:1100px;
		background-color:white;
		float:left;
		font-family:Arial, Helvetica, sans-serif;
		line-height: 1.3;
		text-align:left;
	}
	#container221{
		padding:0px 10px 0px 20px;
	}
	#container221 td{
		vertical-align:top;
		padding:0px 0px 0px 10px;
	}
	#container231{
		padding:0px 10px 0px 10px;
	}
	#container2311{
		width:0%;
		display: none;
	}
	#container2312{
		width:100%;
	}
	#footer{
		width:99%;
		float:left;
		height:100px;
		background-color:transparent;
		color:#333;
	}
	h1{
		margin:0px;
		padding-left:25px;
		padding-bottom:15px;
		padding-top:16px;
		
	}
	h2{
		font-size:18px;
		font-weight:normal;
		text-decoration:none;
	}
	h3{
		font-size:18px;
		font-weight:normal;
		background-color:#ededed;
	}
	.h1{
		margin:0px;
		padding-left:25px;
	}
	hr{ 
		border: 0; 
		height: 1px; 
		background: #333; 
		background-image: linear-gradient(to right, #ccc, #333, #ccc); 
	}
	.navigation {
	  width: 179px;
	}
	.mainmenu{
	  list-style: none;
	  padding: 0px;
	  margin: 0px;
	}
	.submenu {
	  list-style: none;
	  padding-left: 13px;
	  margin: 0;
	}
	.mainmenu a {
	  display: block;
	  background-color: transparent;
	  text-decoration: none;
	  padding: 10px;
	  color:#333;
	  font-weight:600;
	}
	.mainmenu a:hover {
	  background-color: #ccc;
	}
	.mainmenu li .active{
	  background-color: #999;
	}
	.mainmenu li .active:hover{
	  background-color: #787878;
	}
	.mainmenu li{
	  padding:1px;
	}
	.submenu a {
	  background-color: transparent;
	}
	.submenu a:hover {
	  background-color: #ccc;
	}
	.submenu2 {
	  overflow: hidden;
	  max-height: 0;
	  -webkit-transition: all 0.5s ease-out;
	  list-style: none;
	  padding-left:13px;
	}
	.submenu2visible {
	  list-style: none;
	  padding-left:13px;
	}
	.submenu li:hover .submenu2 {
	  display: block;
	  max-height: 200px;
	  padding-left:13px;
	}
	.tournaments{
		width:100%;
	}
	.tournamentsx {
		padding:20px;
	}
	.tournaments tr td{
		padding:20px;
	}
	.tournaments tr{
		padding:20px;
	}
	.tournaments table tr td{
		padding:20px;
	}
	#admin{
		float:right;
		text-align:right
	}
	#login-box{
		font-size:15px;
		position: relative;
		margin: 5% auto;
		min-width: 500px;
		max-width: 650px;
		height: 450px;
		border-radius: 2px;
		box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
	}
	.left{
		box-sizing: border-box;
		padding: 40px;
		padding-top:20px;
		padding-left:34px;
		width: 50%;
		height: 450px;
		background-color: #ddd;
	}
	.right{
		position: absolute;
		top: 0;
		right: 0;
		box-sizing: border-box;
		padding: 40px;
		width: 50%;
		height: 450px;
		background-color: black;
		
		opacity: 0.7;
		background-size: cover;
		background-position: center;
		border-radius: 0 2px 2px 0;
	}
	#UserVorname{
		font-size:15px;
		color:#333;
	}
	#UserNachname{
		font-size:15px;
		color:#333;
	}
	#UserClub{
		font-size:15px;
		color:#333;
	}
	#UserStrength{
		font-size:15px;
		color:#333;
	}
	#UserStayover1{
		font-size:15px;
		color:#333;
	}
	#UserRestaurant{
		font-size:15px;
		color:#333;
	}
	.submit{
		font-size:15px;
		color:#333;
	}
	.wimue td {
		padding:8px;
	}
	#flashMessage{
		color:red;
		text-align:left;
	}
	#form1{
		padding-top:7px;
	}
	
	.cake-sql-log{
		position:absolute;
		top:2600px;
		left:300px;
		width:700px;
	}
	
	
	@media only screen and (max-width: 1450px){
		#container21{
			font-size:12px;
		}
		.navigation {
		  width: 160px;
		}
	}
	@media only screen and (max-width: 1300px){
		.submenu {
			padding-left:5px;
		}
		.submenu2 {
			padding-left:2px;
		}
		.submenu2visible {
			padding-left:2px;
		}
		.submenu li:hover .submenu2 {
			padding-left:2px;
		}
	}
	@media only screen and (max-width: 900px){
		#container1{
			width:800px;
		}
		#container2{
			width:800px;
		}
		#container11{
			width:140px;
		}
		#container12{
			width:650px;
		}
		#container21{
			width:140px;
			height:2000px;
			float:left;
		}
		#container22{
			width:650px;
			float:left;
		}
		#container23{
			width:790px;
			float:left;
		}
		#container2311{
			display: block;
			width:16%;
			float:left;
		}
		#container2312{
			width:84%;
			float:left;
		}
	}
	
	
	